{
  "label": "Signal Publik",
  "variables": {
    "include_top_links": false,
    "theme_color": "#37bd9c",
    "pwa_display": "standalone"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" }
      },
      "WCS_FORM_ASSET_SLOTS": {
        "logo": {
          "prefix": "Pictogramme"
        }
      },
      "COMBO_MAP_ATTRIBUTION": "&copy; <a href='http://www.openstreetmap.org/copyright'>OpenStreetMap</a>"
    }
  }
}
